annotated-types==0.7.0
anyio==4.9.0
APScheduler==3.11.0
Authlib==1.5.1
certifi==2025.1.31
cffi==1.17.1
charset-normalizer==3.4.1
cozepy==0.13.0
cryptography==44.0.2
Deprecated==1.2.18
distro==1.9.0
googleapis-common-protos==1.69.2
grpcio==1.71.0
grpcio-tools==1.71.0
h11==0.14.0
httpcore==1.0.7
httpx==0.27.2
idna==3.10
importlib_metadata==8.6.1
iniconfig==2.1.0
jiter==0.9.0
openai==1.68.2
opentelemetry-api==1.31.1
opentelemetry-exporter-otlp==1.31.1
opentelemetry-exporter-otlp-proto-common==1.31.1
opentelemetry-exporter-otlp-proto-grpc==1.31.1
opentelemetry-exporter-otlp-proto-http==1.31.1
opentelemetry-proto==1.31.1
opentelemetry-sdk==1.31.1
opentelemetry-semantic-conventions==0.52b1
packaging==24.2
pluggy==1.5.0
protobuf==5.29.4
pycparser==2.22
pydantic==2.10.6
pydantic_core==2.27.2
PyJWT==2.10.1
PyMySQL==1.1.1
pytest==8.3.5
PyYAML==6.0.2
requests==2.32.3
rocketmq-python-client==5.0.5
setuptools==78.1.0
sniffio==1.3.1
tqdm==4.67.1
typing_extensions==4.13.0
tzlocal==5.3.1
urllib3==2.3.0
websockets==14.2
wrapt==1.17.2
zipp==3.21.0
docstring_parser~=0.16
pyapollos~=0.1.5
Werkzeug~=3.1.3
Flask~=3.1.0
jsonschema~=4.23.0
pqai_agent~=0.1.0
numpy~=2.2.5
pillow~=11.2.1
json5~=0.12.0
beautifulsoup4~=4.13.4
diskcache~=5.6.3
SQLAlchemy~=2.0.40